general_description: |
  The record contains raw data pertinent to the publication:
  Tailoring magnetism of graphene nanoflakes via tip-controlled dehydrogenation C. Zhao, Q. Huang, L. Valenta, K. Eimre, L. Yang, A.V. Yakutovich, W. Xu, J. Ma, X. Feng, M. Juríček, R. Fasel, P. Ruffieux, C.A. Pignedoli Phys. Rev. Lett. 132, 046201 (2024).
  DOI: 10.1103/PhysRevLett.132.046201
goblet.aiida:
  description: |
    Full calculation provenance provided by an archive of AiiDA nodes.
    See https://www.materialscloud.org/ and http://www.aiida.net/.
Figure_4:
  description: Folder containing files related to <Figure_4>
  content:
  - b_STM-Igor.txt
  - auto_b_STM-Igor.csv
  - c_STS-Igor.txt
  - auto_c_STS-Igor.csv
  - d_STS-Igor.txt
  - auto_d_STS-Igor.csv
  - a_STM-Igor.txt
  - auto_a_STM-Igor.csv
  b_STM-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the STM image related to Figure_4 b
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_b_STM-Igor.csv:
    location: data/Figure_4
    description: data content of b_STM-Igor.txt in csv format
  c_STS-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the STS image related to Figure_4 c
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_c_STS-Igor.csv:
    location: data/Figure_4
    description: data content of c_STS-Igor.txt in csv format
  d_STS-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the STS image related to Figure_4 d
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_d_STS-Igor.csv:
    location: data/Figure_4
    description: data content of d_STS-Igor.txt in csv format
  a_STM-Igor.txt:
    location: data/Figure_4
    description: |
      The file contains the data for the STM image related to Figure_4 a
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_a_STM-Igor.csv:
    location: data/Figure_4
    description: data content of a_STM-Igor.txt in csv format
Figure_2:
  description: Folder containing files related to <Figure_2>
  content:
  - c_IV-Igor.txt
  - auto_c_IV-Igor.csv
  - d-middle_STM-Igor.txt
  - auto_d-middle_STM-Igor.csv
  - d-right_STM-Igor.txt
  - auto_d-right_STM-Igor.csv
  - e_STS-Igor.txt
  - auto_e_STS-Igor.csv
  - f_STS-Igor.txt
  - auto_f_STS-Igor.csv
  - g_STS-Igor.txt
  - auto_g_STS-Igor.csv
  - b_AFM-Igor.txt
  - auto_b_AFM-Igor.csv
  - a_STM-Igor.txt
  - auto_a_STM-Igor.csv
  - d-left_STM-Igor.txt
  - auto_d-left_STM-Igor.csv
  c_IV-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the I-V curve related to Figure_2 c
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_c_IV-Igor.csv:
    location: data/Figure_2
    description: data content of c_IV-Igor.txt in csv format
  d-middle_STM-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the STM image related to Figure_2 d-middle
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_d-middle_STM-Igor.csv:
    location: data/Figure_2
    description: data content of d-middle_STM-Igor.txt in csv format
  d-right_STM-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the STM image related to Figure_2 d-right
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_d-right_STM-Igor.csv:
    location: data/Figure_2
    description: data content of d-right_STM-Igor.txt in csv format
  e_STS-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the STS image related to Figure_2 e
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_e_STS-Igor.csv:
    location: data/Figure_2
    description: data content of e_STS-Igor.txt in csv format
  f_STS-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the STS image related to Figure_2 f
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_f_STS-Igor.csv:
    location: data/Figure_2
    description: data content of f_STS-Igor.txt in csv format
  g_STS-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the STS image related to Figure_2 g
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_g_STS-Igor.csv:
    location: data/Figure_2
    description: data content of g_STS-Igor.txt in csv format
  b_AFM-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the AFM image related to Figure_2 b
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_b_AFM-Igor.csv:
    location: data/Figure_2
    description: data content of b_AFM-Igor.txt in csv format
  a_STM-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the STM image related to Figure_2 a
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_a_STM-Igor.csv:
    location: data/Figure_2
    description: data content of a_STM-Igor.txt in csv format
  d-left_STM-Igor.txt:
    location: data/Figure_2
    description: |
      The file contains the data for the STM image related to Figure_2 d-left
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_d-left_STM-Igor.csv:
    location: data/Figure_2
    description: data content of d-left_STM-Igor.txt in csv format
Figure_3:
  description: Folder containing files related to <Figure_3>
  content:
  - c-left1_STS-Igor.txt
  - auto_c-left1_STS-Igor.csv
  - c-left2_dIdV-Igor.txt
  - auto_c-left2_dIdV-Igor.csv
  - c_STS-Igor.txt
  - auto_c_STS-Igor.csv
  - c-right2_dIdV-Igor.txt
  - auto_c-right2_dIdV-Igor.csv
  - c-right1_dIdV-Igor.txt
  - auto_c-right1_dIdV-Igor.csv
  c-left1_STS-Igor.txt:
    location: data/Figure_3
    description: |
      The file contains the data for the STS image related to Figure_3 c-left1
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_c-left1_STS-Igor.csv:
    location: data/Figure_3
    description: data content of c-left1_STS-Igor.txt in csv format
  c-left2_dIdV-Igor.txt:
    location: data/Figure_3
    description: |
      The file contains the data for the dIdV map related to Figure_3 c-left2
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_c-left2_dIdV-Igor.csv:
    location: data/Figure_3
    description: data content of c-left2_dIdV-Igor.txt in csv format
  c_STS-Igor.txt:
    location: data/Figure_3
    description: |
      The file contains the data for the STS image related to Figure_3 c
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_c_STS-Igor.csv:
    location: data/Figure_3
    description: data content of c_STS-Igor.txt in csv format
  c-right2_dIdV-Igor.txt:
    location: data/Figure_3
    description: |
      The file contains the data for the dIdV map related to Figure_3 c-right2
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_c-right2_dIdV-Igor.csv:
    location: data/Figure_3
    description: data content of c-right2_dIdV-Igor.txt in csv format
  c-right1_dIdV-Igor.txt:
    location: data/Figure_3
    description: |
      The file contains the data for the dIdV map related to Figure_3 c-right1
      The file is produced with IgorPro (https://www.wavemetrics.com/products/igorpro). A comma separated values version is also included with extension .csv
      the file is in ASCII format.  Details on how the data were obtained are provided in: 10.1103/PhysRevLett.132.046201
  auto_c-right1_dIdV-Igor.csv:
    location: data/Figure_3
    description: data content of c-right1_dIdV-Igor.txt in csv format
